/* welcome e registration reminder */

FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

ReminderAlert1 = "Deine Application Wizard Probezeit ist zu Ende.";
ReminderAlert2 = "Falls du einen Registrierungscode bereits hast, öffne die Application Wizard Einstellungen, klicke auf „Registrierung“ und gib deine Seriennummer und deinen Benutzernamen ein.\n\nWenn du Application Wizard nie registriert hast und es weiter verwenden möchtest, dann solltest du eine Lizenz kaufen und den von FastSpring erworbenen Registrierungscode eingeben.";
ReminderAlert3 = "Deine Application Wizard 4 Probezeit ist zu Ende.";
ReminderAlert4 = "Falls du einen Aktualisierungscode bereits hast, öffne die Application Wizard Einstellungen, klicke auf „Registrierung“ und gib deine Seriennummer und deinen Benutzernamen ein.\n\nWenn du die Version 4 nie registriert hast und sie weiter verwenden möchtest, dann solltest du die Aktualisierung kaufen und den von FastSpring erworbenen Aktualisierungscode eingeben.";

EnterRegistrationCode = "Registrierungscode eingeben";
EnterUpgradeCode = "Aktualisierungscode eingeben";
NotYet = "Noch nicht";
PurchaseLicense = "Lizenz kaufen";
PurchaseUpgrade = "Aktualisierung kaufen";

/* NB: ReminderMenu2 e ReminderMenu3 devono avere lo stesso numero di elementi */

ReminderMenu1 = "Deine Probezeit von\n15 Tagen ist zu Ende.";
ReminderMenu2 = "Wenn du Application Wizard weiter\nverwenden möchtest, dann solltest\ndu dich registrieren lassen.";
ReminderMenu3 = "Wenn du Application Wizard 4 weiter\nverwenden möchtest, dann solltest\ndu dich registrieren lassen.";

/* software update */

CheckResult2 = "Diese Version von Application Wizard (%@) ist die aktuelle Version.";

UpdateFound = "Es ist eine neue Version von Application Wizard verfügbar.";
UpdateFoundMessage = "Version %@ ist verfügbar. Möchtest du sie jetzt laden?";
DontAskAgain = "Nicht erneut fragen";
Download = "Laden";

YouAreUpToDate = "Application Wizard ist auf dem neuesten Stand.";

CheckFailed = "Die Suche nach Updates ist fehlgeschlagen.";
CheckFailedMessage1 = "Dein Computer ist nicht mit dem Internet verbunden.";
CheckFailedMessage2 = "Bei der Suche ist ein Fehler aufgetreten.";

/* Open menu */

Open = "Öffnen";
OpenAndDontRestoreWindows = "Öffnen und Fenster nicht wiederherstellen";

EmptyGroup = "Leer";

DockApplications = "Programme im Dock";
NoDockApplications = "Keine";
SortInDockOrder = "Wie im Dock sortieren";

RecentApplications = "Benutzte Programme";
NoRecentApplications = "Keine";
SortAlphabetically = "Alphabetisch sortieren";
SortChronologically = "Chronologisch sortieren";
ApplicationsNumber = "Anzahl der Programme";
ClearMenu = "Menü löschen";

NoApplicationsOrScripts = "Kein Programm oder Skript";
FolderNotAvailable = "Nicht verfügbar";

FolderDepth = "Ordnertiefe";
OneFolder = "%@ Ordner";
MoreFolders = "%@ Ordner";
Unlimited = "Unbeschränkt";

SystemPreferences = "Systemeinstellungen";
NoSystemPreferences = "Keine";

OpenAll = "Alle öffnen";
OpenAllAndDontRestoreWindows = "Alle öffnen und Fenster nicht wiederherstellen";

CantOpenApplication = "Application Wizard kann das Programm „%@“ nicht öffnen, da es auf diesem System nicht unterstützt wird.";
CantOpenSomeApplications = "Application Wizard kann einige der ausgewählten Programme nicht öffnen, da sie auf diesem System nicht unterstützt werden.";
CantOpenAllApplications = "Application Wizard kann die ausgewählten Programme nicht öffnen, da sie auf diesem System nicht unterstützt werden.";
OK = "OK";

CantRunScript1 = "Application Wizard kann das Skript „%@“ nicht ausführen, das es ein Syntaxfehler enthält.";
CantRunScript2 = "Beim Ausführen des Skripts „%@“ ist ein AppleScript-Fehler aufgetreten.";
EditScript = "Skript bearbeiten";

/* Quit menu */

Quit = "Beenden";
QuitAndCloseAllWindows = "Beenden und alle Fenster schließen";
QuitAndKeepWindows = "Beenden und Fenster beibehalten";
ForceQuit = "Sofort beenden";
ForceQuitAndRelaunch = "Sofort beenden und neu starten";

NoApplicationsRunning = "Kein geöffnetes Programm";

QuitOthers = "Andere beenden";
QuitExcluded = "Ausgeschlossene beenden";
QuitAll = "Alle beenden";

QuitOthersAndCloseAllWindows = "Andere beenden und alle Fenster schließen";
QuitExcludedAndCloseAllWindows = "Ausgeschlossene beenden und alle Fenster schließen";
QuitAllAndCloseAllWindows = "Alle beenden und alle Fenster schließen";

QuitOthersAndKeepWindows = "Andere beenden und Fenster beibehalten";
QuitExcludedAndKeepWindows = "Ausgeschlossene beenden und Fenster beibehalten";
QuitAllAndKeepWindows = "Alle beenden und Fenster beibehalten";

ForceQuitOthers = "Andere sofort beenden";
ForceQuitExcluded = "Ausgeschlossene sofort beenden";
ForceQuitAll = "Alle sofort beenden";

ForceQuitAndRelaunchOthers = "Andere sofort beenden und neu starten";
ForceQuitAndRelaunchExcluded = "Ausgeschlossene sofort beenden und neu starten";
ForceQuitAndRelaunchAll = "Alle sofort beenden und neu starten";

ExcludedApplications = "Ausgeschlossene Programme";
NoExcludedOrBackgroundOnlyApplications = "Keine";

BackgroundProcesses = "Hintergrundprozesse";
NoBackgroundProcesses = "Kein";

"32BitApplication" = "%@ (32-Bit)";

ShowProcessID = "Prozess-ID einblenden";
HideProcessID = "Prozess-ID ausblenden";

/* Switch menu */

Switch = "Umschalten";
Hide = "Ausblenden";
HideAndSwitch = "Ausblenden und umschalten";
SwitchAndHideOthers = "Umschalten und andere ausblenden";

SwitchToPrevious = "Zum vorherigen wechseln";
HideOthers = "Andere ausblenden";
ShowAll = "Alle einblenden";

ShowAllAndSwitch = "Alle einblenden und umschalten";
HideAll = "Alle ausblenden";
ShowAllAndHideOthers = "Alle einblenden und andere ausblenden";

NoWindows = "Keine Fenster";
MinimizeAll = "Alle im Dock ablegen";

TurnSingleAppModeOn = "Ein-Programm-Modus aktivieren";
TurnSingleAppModeOff = "Ein-Programm-Modus deaktivieren";

/* Special menu */

Special = "Spezial";

/* Volumes */

EmptyVolume = "Leer";
EmptyFolder = "Leer";

VolumeNotAvailable = "Nicht verfügbar";

DiskFormat = "Format: %@";
DiskCapacity = "Kapazität: %@ %@";
FreeSpace = "Frei: %@ %@ (%@%%)";
UsedSpace = "Benutzt: %@ %@ (%@%%)";

bytes = "Byte";
KB = "KB";
MB = "MB";
GB = "GB";
TB = "TB";

Eject = "Auswerfen";
EjectDisk = "„%@“ auswerfen";
EjectPartition = "Nur „%@“ auswerfen";
EjectPartitions = "%@ Volumes auswerfen";
EjectAll = "Alle auswerfen";

WantToEjectPartitions1 = "„%@“ ist eines von %@ Volumes auf einer Festplatte. Möchtest du nur „%@“ oder alle Volumes auswerfen?";
WantToEjectPartitions2 = "Um alle Volumes auszuwerfen, klicke auf „Alle auswerfen“ oder halte beim Auswerfen die Wahltaste gedrückt.\n\nUm nur „%@“ auszuwerfen, klicke auf „Auswerfen“ oder halte beim Auswerfen die „ctrl“-Taste gedrückt.";

CantEjectDisk1 = "Application Wizard kann das Volume „%@“ nicht auswerfen, da es gerade verwendet wird.";
CantEjectDisk2 = "Application Wizard kann das Volume „%@“ nicht auswerfen, da es gerade von „%@“ verwendet wird.";
CantEjectDisk3 = "Application Wizard kann das Volume „%@“ nicht auswerfen, da es gerade von „%@“ und weiteren Programmen verwendet wird.";
CantEjectDisk4 = "Application Wizard kann das Volume „%@“ nicht auswerfen, da ein Fehler beim Versuch, die Auswerfen-Anfrage abzuschließen, aufgetreten ist (%@).";

Mount = "Aktivieren";
CantMountDisk1 = "Application Wizard kann das Volume „%@“ nicht aktivieren, da ein Fehler beim Versuch, die Aktivierungsanfrage abzuschließen, aufgetreten ist (%@).";
CantMountDisk2 = "Application Wizard kann das Volume nicht aktivieren, da ein Fehler beim Versuch, die Aktivierungsanfrage abzuschließen, aufgetreten ist (%@).";

/* Recent Folders, Documents, and Servers */

RecentFolders = "Benutzte Ordner";
NoRecentFolders = "Keine";
FoldersNumber = "Anzahl der Ordner";

ShowFinderFolders = "Finder Ordner einblenden";
HideFinderFolders = "Finder Ordner ausblenden";
AppWizardFoldersNumber = "Anzahl der Application Wizard Ordner";

RecentDocuments = "Benutzte Dokumente";
NoRecentDocuments = "Keine";
DocumentsNumber = "Anzahl der Dokumente";

RecentServers = "Benutzte Server";
NoRecentServers = "Keine";
ServersNumber = "Anzahl der Server";

CantOpenAlias = "Application Wizard kann das Alias „%@“ nicht öffnen, da das Original nicht gefunden wurde.";
CantOpenRecentDocument = "Application Wizard kann das Dokument „%@“ nicht öffnen, da es nicht gefunden wurde. Das Dokument könnte sich auf einem gerade nicht verfügbaren Volumen oder Server befinden.";
CantOpenRecentFolder = "Application Wizard kann den Ordner „%@“ nicht öffnen, da er nicht gefunden wurde.";

CantOpenAliasInTrash = "Application Wizard kann das Alias „%@“ nicht öffnen, da das Original sich im Papierkorb befindet.";
CantOpenDocumentInTrash = "Application Wizard kann das Dokument „%@“ nicht öffnen, da es sich im Papierkorb befindet.";
CantOpenFolderInTrash = "Application Wizard kann den Ordner „%@“ nicht öffnen, da er sich im Papierkorb befindet.";

/* Smart Folders */

Searching = "Durchsuchen...";

/* Address Book */

AddressBook = "Kontakte";

AllContacts = "Alle Kontakte";
AllLocalContacts = "Lokal: Alle";
AllOtherContacts = "Alle %@-Kontakte";
SmartGroups = "Intelligente Gruppen";

Contact = "Kontakt";
NoCards = "Keine Visitenkarte";
AccessNotAllowed = "Zugriff nicht erlaubt";

Nickname = "„%@“";
NoName = "Ohne Namen";
LunarBirthday = "Mondkalendar";

ShowInLargeType = "Vergrößern";
SendMessage = "Nachricht senden";
FaceTime = "FaceTime";
CallWithSkype = "Mit Skype anrufen";
SendSMSWithSkype = "SMS mit Skype senden";

SendEmail = "E-Mail senden";

CopyAddress = "Adresse kopieren";
OpenInMaps = "In Karten öffnen";
OpenInGoogleMaps = "In Google Maps öffnen";
MapAddress = "Umgebungskarte der Adresse";
CopyMapURL = "Karten-URL kopieren";
CopyGoogleMapURL = "Google-Maps-URL kopieren";

ShowCard = "Visitenkarte einblenden";
EditCard = "Visitenkarte bearbeiten";
ExportVCard = "vCard exportieren...";
CardUpdated = "Aktualisiert: %@";

Export = "Exportieren";
ExportVCardError = "Beim Schreiben der vCard auf „%@“ ist ein Fehler aufgetreten.";

/* Aperture Library */

ApertureLibrary = "Aperture Mediathek";
Aperture2Library = "Aperture Bibliothek";
ApertureLibraryNotAvailable = "Nicht verfügbar";

NoProjects = "Kein Projekt";
NoPhotos = "Kein Foto";
NoVideos = "Kein Video";

AllPhotos = "Alle Fotos";
AllImages = "Alle Bilder";

ShowNumberOfVersions = "Anzahl der Arbeitskopien einblenden";
HideNumberOfVersions = "Anzahl der Arbeitskopien ausblenden";

VersionNotAvailable = "Nicht verfügbar";
NoVersions = "Keine Arbeitskopie";

/* iPhoto Library */

iPhotoLibrary = "iPhoto Mediathek";
iPhoto9Library = "iPhoto Mediathek";
iPhoto7Library = "iPhoto Mediathek";
iPhoto6Library = "iPhoto Fotoarchiv";
iPhotoLibraryNotAvailable = "Nicht verfügbar";

Events = "Ereignisse";
Photos = "Fotos";

ShowIPhotoLibrary = "Fotoarchiv einblenden";
HideIPhotoLibrary = "Fotoarchiv ausblenden";

ShowEventsAndPhotos = "Ereignisse und Fotos einblenden";
HideEventsAndPhotos = "Ereignisse und Fotos ausblenden";

ShowRolls = "Filme im Fotoarchiv einblenden";
HideRolls = "Filme im Fotoarchiv ausblenden";

ShowItemCounts = "Objektanzahl einblenden";
HideItemCounts = "Objektanzahl ausblenden";

ItemNotAvailable = "Nicht verfügbar";
NoItems = "Kein Objekt";
NoRolls = "Kein Film";
NoEvents = "Kein Ereignis";
NoMobileMeAlbums = "Kein Album";
NoFacebookAlbums = "Kein Album";
NoFlickrSets = "Kein Album";

/* System Memory Submenu */

SystemMemory = "Speicher";
WiredMemory = "Reserviert: %@ %@ (%@%%)";
ActiveMemory = "Aktiv: %@ %@ (%@%%)";
InactiveMemory = "Inaktiv: %@ %@ (%@%%)";
FreeMemory = "Frei: %@ %@ (%@%%)";
TotalMemory = "Total: %@ %@";
SwapSpace = "Swap-Space: %@ %@";
Memory = "%@ %@";
PageIns = "Seiteneinlagerungen: %@";
PageOuts = "Seitenauslagerungen: %@";
PageInsOuts = "Seitenein-/Seitenauslagerungen: %@/%@";
LastPageIns = "Letzte Seiteneinlagerungen: %@";
LastPageOuts = "Letzte Seitenauslagerungen: %@";
LastPageInsOuts = "Letzte Seitenein-/Seitenauslagerungen: %@/%@";
TranslationFaults = "Seitenfehler: %@";
PagesCopyOnWrite = "Copy-on-write-Seiten: %@";
PagesZeroFilled = "Null-initialisierte Seiten: %@";
PagesReactivated = "Reaktivierte Seiten: %@";
CacheLookups = "Cache-Anfragen: %@";
CacheHits = "Erfolgreiche Cache-Anfragen: %@ (%@%%)";
SystemMemoryNotAvailable = "Nicht verfügbar";

ActivityMonitor104 = "Aktivitäts-Anzeige";
ActivityMonitor105orLater = "Aktivitätsanzeige";

/* Uptime Submenu */

Uptime = "Betriebszeit";
DaysHoursMinutes = "%@ d %@ h %@ min";
HoursMinutes = "%@ h %@ min";
Minutes = "%@ min";
Seconds = "%@ s";
UptimeNotAvailable = "Nicht verfügbar";

QuitFinder = "Finder beenden";
ForceQuitFinder = "Finder sofort beenden";
StartFinder = "Finder starten";
RelaunchFinder = "Finder neu starten";
RelaunchDock = "Dock neu starten";
ForceQuitAndRelaunchFinder = "Finder sofort beenden und neu starten";
ForceQuitAndRelaunchDock = "Dock sofort beenden und neu starten";

LockScreen = "Bildschirm sperren";
Sleep = "Ruhezustand";
Restart = "Neustart...";
ShutDown = "Ausschalten...";
LogOut = "Abmelden...";
LogOutUser = "%@ abmelden...";

ReallyRestart = "Neustart";
ReallyShutDown = "Ausschalten";
ReallyLogOut = "Abmelden";
ReallyLogOutUser = "%@ abmelden";

Path = "Pfad";

/* Previews */

Kind = "Art: %@";
UTI = "UTI: %@";
Created = "Erstellt: %@";
Modified = "Geändert: %@";
Size = "Größe: %@";
PhysicalSize = "%@ %@";
LogicalAndPhysicalSizes = "%@ %@ (%@ %@ auf dem Volume)";
Duration = "Dauer: %@";
ImageSize = "Bildgröße: %@";
Pixels = "%@ x %@ Pixel";
Tags = "Tags: %@";

ComputerNotAuthorized = "Dieser Computer darf nicht diesen Titel wiedergeben.";

ApertureProperties = "Aperture-Eigenschaften";
iPhotoProperties = "iPhoto-Eigenschaften";

Rating = "Wertung: %@";
Keywords = "Schlüsselwörter: %@";
Comments = "Kommentare: %@";
Checkmark = "Markierung";

Rating0 = "・・・・・";
Rating1 = "★・・・・";
Rating2 = "★★・・・";
Rating3 = "★★★・・";
Rating4 = "★★★★・";
Rating5 = "★★★★★";

MoreInfo = "Weitere Informationen";
WhereFrom = "Herkunft: %@";
LastOpened = "Zuletzt geöffnet: %@";
NoInfo = "Keine";

ZipArchiveContents = "Inhalt des Zip-Archivs";

Slideshow = "Diashow";

CopyArtwork = "Cover kopieren";

Copy = "Kopieren";
CopyTitle = "Titel";
CopyName = "Name";
CopyImage = "Bild";
CopyActualSizeImage = "Originalgröße";
CopyLargeImage = "Groß";
CopyMediumImage = "Mittel";
CopySmallImage = "Klein";
CopyThumbnail = "Miniatur";
CopyFile = "Datei";

Edit = "Bearbeiten";
SetDesktopPicture = "Als Schreibtischhintergrund festlegen";

RunScript = "Skript ausführen";

OpenWith = "Öffnen mit";
OpenWithRunningApplication = "Mit geöffnetem Programm öffnen";
OpenWithNone = "Keinem Programm";
OpenWithRunningApplicationNone = "Kein";
DefaultWithVersion = "%@ (Standard) (%@)";
DefaultWithoutVersion = "%@ (Standard)";
OpenWithOther = "Anderem Programm...";
ChooseApplication = "Programm auswählen";
ChooseApplicationToOpenFile = "Wähle ein Programm aus, um die Datei „%@“ zu öffnen.";
DefaultApplicationNotSpecified = "Es wurde kein Standardprogramm angegeben, mit dem die Datei „%@“ geöffnet werden kann.";

GetInfo = "Informationen";
Share = "Bereitstellen";
CopyPath = "Pfad kopieren";

POSIXPath = "POSIX";
TerminalPath = "Terminal";
HFSPath = "HFS";
WindowsPath = "Windows";
URL = "URL";

CopyPOSIXPath = "POSIX-Pfad kopieren";
CopyTerminalPath = "Terminal-Pfad kopieren";
CopyHFSPath = "HFS-Pfad kopieren";
CopyWindowsPath = "Windows-Pfad kopieren";
CopyURL = "URL kopieren";

SharingNotAvailable = "Nicht verfügbar";

ShowInFinder = "Im Finder zeigen";
ShowOriginalInFinder = "Original im Finder zeigen";

MoveToTrash = "In den Papierkorb legen";
MoveTo = "Bewegen in...";
Move = "Bewegen";
CopyToDesktop = "Auf den Schreibtisch kopieren";
CopyTo = "Kopieren in...";

ChooseFolderOrDisk = "Ordner oder Festplatte auswählen";
ChooseFolderOrDiskToMoveFile = "Wähle den Ordner oder die Festplatte aus, wohin du die Datei „%@“ bewegen möchtest.";
ChooseFolderOrDiskToCopyFile = "Wähle den Ordner oder die Festplatte aus, wohin du die Datei „%@“ kopieren möchtest.";
FileAlreadyInFolder = "Die Datei „%@“ ist bereits in „%@“.";

WantToMoveToTrash = "Das Objekt „%@“ wird sofort entfernt.\Möchtest du wirklich fortfahren?";
WantToCopyToDesktop = "Auf dem Schreibtisch existiert bereits ein Objekt mit dem Namen „%@“.\Möchtest du es durch das Objekt ersetzen, das du kopierst?";
WantToMoveToFolder = "Es existiert bereits ein Objekt mit dem Namen „%@“ in „%@“.\nMöchtest du es durch das Objekt ersetzen, das du bewegst?";
WantToCopyToFolder = "Es existiert bereits ein Objekt mit dem Namen „%@“ in „%@“.\nMöchtest du es durch das Objekt ersetzen, das du kopierst?";
CantMoveToTrash = "Application Wizard kann den Vorgang nicht abschließen, da das Objekt „%@“ geschützt ist.";
CantMoveToBurnFolder = "Application Wizard kann den Vorgang nicht abschließen, da die Aliasdatei von „%@“ nicht erstellt werden konnte.";
CantMoveOrCopyToFolder1 = "Application Wizard kann den Vorgang nicht abschließen, da „%@“ nicht verändert werden kann.";
CantMoveOrCopyToFolder2 = "Application Wizard kann den Vorgang nicht abschließen, da du keine Zugriffsrechte hast, um „%@“ zu ändern.";
CantMoveOrCopyToFolder3 = "Application Wizard kann den Vorgang nicht abschließen, da ein Objekt mit dem Namen „%@“ in „%@“ bereits existiert und du keine Zugriffsrechte hast, um es zu ersetzen.";
Cancel = "Abbrechen";

CopyInfo = "Informationen kopieren";
SaveInfo = "Informationen sichern...";
InfoFileName = "Informationen über „%@“";
Save = "Sichern";
SaveInfoError = "Beim Sichern der Informationen auf „%@“ ist ein Fehler aufgetreten.";

/* Shortcuts */

WantToOpenOrQuitGroup = "Nur einige der Programme in der Gruppe laufen. Möchtest du die fehlenden Programme öffnen oder die laufenden Programme beenden?";
OpenGroup = "Gruppe öffnen";
QuitGroup = "Gruppe beenden";

/* Options menu */

PositionPanelOnTop = "Oben positionieren";
PositionPanelOnLeft = "Links positionieren";
PositionPanelOnBottom = "Unten positionieren";
PositionPanelOnRight = "Rechts positionieren";

MakeSmaller = "Verkleinern";
MakeBigger = "Vergrößern";

TurnHidingOn = "Ein- und Ausblenden aktivieren";
TurnHidingOff = "Ein- und Ausblenden deaktivieren";

PositionStatusItemOnLeft = "Links positionieren";
PositionStatusItemNormally = "Normal positionieren";
PositionStatusItemCentrally = "In der Mitte positionieren";
PositionStatusItemOnRight = "Rechts positionieren";

Preferences = "Einstellungen...";
Help = "Hilfe...";

/* Buttons menu */

ShowOpenMenu = "Menü Öffnen einblenden";
HideOpenMenu = "Menü Öffnen ausblenden";

ShowQuitMenu = "Menü Beenden einblenden";
HideQuitMenu = "Menü Beenden ausblenden";

ShowSwitchMenu = "Menü Umschalten einblenden";
HideSwitchMenu = "Menü Umschalten ausblenden";

ShowSpecialMenu = "Menü Spezial einblenden";
HideSpecialMenu = "Menü Spezial ausblenden";

ShowAllMenus = "Alle einblenden";
